.mySlider {
    width: 100%; /* Ilgis */
}

.mySlider::-webkit-slider-thumb {
    background-color: #ff6b6b; /* Raudona spalva */
    height: 20px;
    width: 20px;    
    border-radius: 5px; /* Kampų apvalinimas */
    border: 15px solid #fff;
    margin-top: -6px;
    cursor: pointer;
}

.mySlider::-webkit-slider-runnable-track {
    background-color: #f0f0f0; /* Šviesiai pilka */
    height: 15px;                /* linijos storis */
   
    border-radius: 4px;
}

/* Produktu karuselės stilius */
.promotion-h {
    position: relative;
    /* padding-top: 165px; */
    overflow: hidden;
    border-radius: 4px;
}

.promotion-h .promotion-caption-h {
    /* position: absolute; */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
}

.category-container-h {
    border: 1px solid var(--bs-component-border-color);
    background: var(--bs-component-bg);
    /*display: flex;
     flex: 1; */
    border-radius: 6px;
}

.item.item-thumbnail .item-info .item-desc-h {
    margin: 0;
    font-size: 11px;
    color: rgba(var(--bs-component-color-rgb), .5);
    
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    
    overflow: hidden;
    text-overflow: ellipsis;
}